﻿<!DOCTYPE html>
<html>
  <head>
      <title>AJAX</title>
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
  </head>
  
  <body>
    <div class="root"></div>
    <script src="js/index.js"></script>
  </body>
</html>
